[MAIN]
VERSION			=1.02
LANGUAGE		=cn
SUPPORT1		=KX-MB2130
SUPPORT2		=KX-MB2130_B
SUPPORT3		=KX-MB2137
SUPPORT4		=KX-MB2170
SUPPORT5		=KX-MB2170_B
SUPPORT6		=KX-MB2177
SUPPORT7		=KX-MB2168
SUPPORT8		=KX-MB2110
SUPPORT9		=KX-MB2117
SUPPORT10		=KX-MB2133
SUPPORT11		=KX-MB2173
SUPPORT12		=KX-MB1955
SUPPORT13		=KX-MB1985
SUPPORT14		=KX-MB2188
SUPPORT15		=KX-MB2198

[CONFIG]
SUPPORT1		=1.3.6.1.4.1.258.406.2.2.2.1.45\Panasonic KX-MB2130
SUPPORT2		=1.3.6.1.4.1.258.406.2.2.2.1.45\Panasonic KX-MB2130_B
SUPPORT3		=1.3.6.1.4.1.258.406.2.2.2.1.45\Panasonic KX-MB2137
SUPPORT4		=1.3.6.1.4.1.258.406.2.2.2.1.47\Panasonic KX-MB2170
SUPPORT5		=1.3.6.1.4.1.258.406.2.2.2.1.47\Panasonic KX-MB2170_B
SUPPORT6		=1.3.6.1.4.1.258.406.2.2.2.1.47\Panasonic KX-MB2177
SUPPORT7		=1.3.6.1.4.1.258.406.2.2.2.1.47\Panasonic KX-MB2168
SUPPORT8		=1.3.6.1.4.1.258.406.2.2.2.1.46\Panasonic KX-MB2110
SUPPORT9		=1.3.6.1.4.1.258.406.2.2.2.1.46\Panasonic KX-MB2117
SUPPORT10		=1.3.6.1.4.1.258.406.2.2.2.1.45\Panasonic KX-MB2133
SUPPORT11		=1.3.6.1.4.1.258.406.2.2.2.1.47\Panasonic KX-MB2173
SUPPORT12		=1.3.6.1.4.1.258.406.2.2.2.1.45\Panasonic KX-MB1955
SUPPORT13		=1.3.6.1.4.1.258.406.2.2.2.1.47\Panasonic KX-MB1985
SUPPORT14		=1.3.6.1.4.1.258.406.2.2.2.1.45\Panasonic KX-MB2188
SUPPORT15		=1.3.6.1.4.1.258.406.2.2.2.1.47\Panasonic KX-MB2198
SUPPORTNOCOMP1	=KX-MB2130
SUPPORTNOCOMP2	=KX-MB2130_B
SUPPORTNOCOMP3	=KX-MB2137
SUPPORTNOCOMP4	=KX-MB2170
SUPPORTNOCOMP5	=KX-MB2170_B
SUPPORTNOCOMP6	=KX-MB2177
SUPPORTNOCOMP7	=KX-MB2168
SUPPORTNOCOMP8	=KX-MB2110
SUPPORTNOCOMP9	=KX-MB2117
SUPPORTNOCOMP10	=KX-MB2133
SUPPORTNOCOMP11	=KX-MB2173
SUPPORTNOCOMP12	=KX-MB1955
SUPPORTNOCOMP13	=KX-MB1985
SUPPORTNOCOMP14	=KX-MB2188
SUPPORTNOCOMP15	=KX-MB2198
SUPPORTTEXT1	=Panasonic KX-MB2130
SUPPORTTEXT2	=Panasonic KX-MB2130_B
SUPPORTTEXT3	=Panasonic KX-MB2137
SUPPORTTEXT4	=Panasonic KX-MB2170
SUPPORTTEXT5	=Panasonic KX-MB2170_B
SUPPORTTEXT6	=Panasonic KX-MB2177
SUPPORTTEXT7	=Panasonic KX-MB2168
SUPPORTTEXT8	=Panasonic KX-MB2110
SUPPORTTEXT9	=Panasonic KX-MB2117
SUPPORTTEXT10	=Panasonic KX-MB2133
SUPPORTTEXT11	=Panasonic KX-MB2173
SUPPORTTEXT12	=Panasonic KX-MB1955
SUPPORTTEXT13	=Panasonic KX-MB1985
SUPPORTTEXT14	=Panasonic KX-MB2188
SUPPORTTEXT15	=Panasonic KX-MB2198
JOBTRAP			=1.3.6.1.4.1.258.402.1.2.2.1.2
DEVICETRAP		=1.3.6.1.4.1.258.405.1.4.2.4.1.2

; "kxmb2170" is directry name.
LIB_SNMP		=./stdsn.dll
LIB_MSG			=./stdms.dll
LIB_LPT			=
LIB_USB			=./kxmfs2lo.dll
CFG_MSG			=kxmb2170/cl_cn.xml
CFG_SNMP		=kxmb2170/kxmb21sn.xml
CFG_LPT			=
CFG_USB			=kxmb2170/kxmb21lo.xml
LANG_SNMP		=kxmb2170/kxmb21ln.ini
LANG_MSG		=kxmb2170/kxmb21ln.ini
LANG_LPT		=
LANG_USB		=kxmb2170/kxmb21ln.ini
IMAGEDIR		=kxmb2170/Image

[DEVMON]
;HELP			=
DEVICEPAGE_SNMP	=1
NETWORKPAGE_SNMP=0
LINKSPAGE_SNMP	=0
;DEVICEPAGE_LPT	=
;NETWORKPAGE_LPT=
;LINKSPAGE_LPT	=
DEVICEPAGE_USB	=1
NETWORKPAGE_USB	=0
LINKSPAGE_USB	=0

HIDE_SEARCH	=1

; Hide Next Time Checkbox --- Disablae(Show):0(default)   Enable(Hide):1
HIDE_NEXTTIME	=1
